| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions | Variables
twiddle.c File Reference
`#include "fftw-int.h"`
`#include <math.h>`
`#include <stdlib.h>`
`#include <limits.h>`

Go to the source code of this file.

## Macros
#define | TRUE (1 == 1)
#define | FALSE (1 == 0)

## Functions
fftw_twiddle * | fftw_create_twiddle (int n, const fftw_codelet_desc *d)
void | fftw_destroy_twiddle (fftw_twiddle *tw)

## Variables
int | fftw_twiddle_size = 0

## Macro Definition Documentation

#define FALSE (1 == 0)

Definition at line 37 of file twiddle.c.

#define TRUE (1 == 1)

Definition at line 33 of file twiddle.c.

## Function Documentation

fftw_twiddle* fftw_create_twiddle | ( | int | n,
|  | const fftw_codelet_desc * | d
| ) |  |

Definition at line 175 of file twiddle.c.

void fftw_destroy_twiddle | ( | fftw_twiddle * | tw | ) |

Definition at line 201 of file twiddle.c.

## Variable Documentation

int fftw_twiddle_size = 0

Definition at line 140 of file twiddle.c.